<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11814" pointId="808" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-05-14 18:55:51" timeDiffer="3">
  <longitude>113.610805</longitude>
  <latitude>23.137716</latitude>
  <direction>334.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143974_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市增城市环城路</address>
  <locationDescribe>在新塘南站附近</locationDescribe>
  <currentTime>1715684150696</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240514/1715684150696.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>